Acme-Web-PodDisplay

Prerequisites

Acme-Web-PodDisplay declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::CheckDeps0.002Test-CheckDeps-0.010134.29
Test::More0.88Test-Simple-1.001011122.86
Test::UseAllModules0Test-UseAllModules-0.17131.43

Acme-Web-PodDisplay declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571